.ImportProDisplay{
    width: 1200px;
    height: 530px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
}
.ImportPro-Display-edit-button{
    background-color: #D9D9D9!important;
    border-radius: 5px !important;
    font-size: 20px !important;
}